Error

two or more packages specified (lib64gfortran4 libsane-extras)